builddir = /usr/src/packages/BUILD
pkgbuild_sha256sum = adac23d9cc0a74647b434ab1971e2cb8e04e055769aed4586b02c1d4b22b47b8
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-2
installed = alsa-lib-1.1.1-1
installed = archlinux-keyring-20160402-1
installed = attica-qt5-5.24.0-1
installed = attr-2.4.47-1
installed = autoconf-2.69-3
installed = automake-1.15-1
installed = bash-4.3.046-1
installed = binutils-2.26.1-1
installed = bison-3.0.4-2
installed = bzip2-1.0.6-5
installed = ca-certificates-20160507-1
installed = ca-certificates-cacert-20140824-3
installed = ca-certificates-mozilla-3.25-1
installed = ca-certificates-utils-20160507-1
installed = cairo-1.14.6-1
installed = cdparanoia-10.2-5
installed = cmake-3.6.0-1
installed = coreutils-8.25-2
installed = cracklib-2.9.6-1
installed = curl-7.49.1-1
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.10.8-1
installed = desktop-file-utils-0.23-1
installed = diffutils-3.3-3
installed = e2fsprogs-1.43.1-1
installed = elfutils-0.166-1
installed = expat-2.2.0-1
installed = extra-cmake-modules-5.24.0-2
installed = fakeroot-1.21-1
installed = file-5.28-1
installed = filesystem-2015.09-1
installed = findutils-4.6.0-1
installed = fixesproto-5.0-3
installed = flac-1.3.1-3
installed = flex-2.6.0-3
installed = fontconfig-2.12.0-1
installed = freetype2-2.6.5-2
installed = gawk-4.1.3-1
installed = gc-7.4.2-4
installed = gcc-6.1.1-3
installed = gcc-libs-6.1.1-3
installed = gdbm-1.12-2
installed = gettext-0.19.8.1-2
installed = glib2-2.48.1-1
installed = glibc-2.23-5
installed = gmp-6.1.1-1
installed = gnupg-2.1.14-1
installed = gnutls-3.4.14-1
installed = gpgme-1.6.0-2
installed = gpgmepp-16.04.3-1
installed = graphite-1:1.3.8-1
installed = grep-2.25-2
installed = gst-plugins-base-1.8.2-1
installed = gst-plugins-base-libs-1.8.2-1
installed = gstreamer-1.8.2-1
installed = guile-2.0.11-4
installed = gzip-1.8-2
installed = harfbuzz-1.2.7-1
installed = hicolor-icon-theme-0.15-1
installed = hwids-20160421-1
installed = iana-etc-20160513-1
installed = icu-57.1-1
installed = inetutils-1.9.4-2
installed = inputproto-2.3.2-1
installed = iptables-1.6.0-1
installed = js17-17.0.0-3
installed = json-c-0.12.1-1
installed = jsoncpp-1.7.3-2
installed = karchive-5.24.0-1
installed = kauth-5.24.0-1
installed = kbd-2.0.3-1
installed = kbookmarks-5.24.0-1
installed = kbproto-1.0.7-1
installed = kcodecs-5.24.0-1
installed = kcompletion-5.24.0-1
installed = kconfig-5.24.0-1
installed = kconfigwidgets-5.24.0-1
installed = kcoreaddons-5.24.0-2
installed = kcrash-5.24.0-1
installed = kdbusaddons-5.24.0-1
installed = keyutils-1.5.9-1
installed = kglobalaccel-5.24.0-1
installed = kguiaddons-5.24.0-1
installed = ki18n-5.24.0-1
installed = kiconthemes-5.24.0-2
installed = kinit-5.24.0-1
installed = kio-5.24.0-1
installed = kitemviews-5.24.0-1
installed = kjobwidgets-5.24.0-1
installed = kmod-22-1
installed = knotifications-5.24.0-1
installed = krb5-1.13.4-1
installed = kservice-5.24.0-1
installed = ktextwidgets-5.24.0-1
installed = kwallet-5.24.0-1
installed = kwidgetsaddons-5.24.0-1
installed = kwindowsystem-5.24.0-1
installed = kxmlgui-5.24.0-1
installed = less-481-2
installed = libarchive-3.2.1-2
installed = libassuan-2.4.3-1
installed = libasyncns-0.8-5
installed = libatasmart-0.19-3
installed = libatomic_ops-7.4.4-1
installed = libcap-2.25-1
installed = libdatrie-0.2.10-1
installed = libdbus-1.10.8-1
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-1
installed = libdrm-2.4.68-1
installed = libedit-20160618_3.1-1
installed = libelf-0.166-1
installed = libevdev-1.5.2-1
installed = libffi-3.2.1-2
installed = libgcrypt-1.7.2-1
installed = libgpg-error-1.24-1
installed = libgudev-230-1
installed = libice-1.0.9-1
installed = libidn-1.32-1
installed = libimobiledevice-1.2.0-3
installed = libinput-1.3.3-1
installed = libjpeg-turbo-1.5.0-1
installed = libksba-1.3.4-1
installed = libldap-2.4.44-2
installed = libmnl-1.0.4-1
installed = libmpc-1.0.3-2
installed = libnftnl-1.0.6-1
installed = libogg-1.3.2-1
installed = libomxil-bellagio-0.9.3-1
installed = libpciaccess-0.13.4-1
installed = libplist-1.12-4
installed = libpng-1.6.23-1
installed = libproxy-0.4.12-2
installed = libpulse-9.0-1
installed = libsasl-2.1.26-8
installed = libseccomp-2.3.1-1
installed = libsm-1.2.2-2
installed = libsndfile-1.0.27-1
installed = libssh2-1.7.0-2
installed = libsystemd-230-7
installed = libtasn1-4.8-2
installed = libthai-0.1.24-1
installed = libtheora-1.1.1-3
installed = libtirpc-1.0.1-2
installed = libtool-2.4.6-5
installed = libtxc_dxtn-1.0.1-6
installed = libunistring-0.9.6-2
installed = libusb-1.0.20-1
installed = libusbmuxd-1.0.10-1
installed = libutil-linux-2.28-1
installed = libvisual-0.4.0-6
installed = libvorbis-1.3.5-1
installed = libwacom-0.21-1
installed = libx11-1.6.3-1
installed = libxau-1.0.8-2
installed = libxcb-1.12-1
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.2-1
installed = libxft-2.3.2-1
installed = libxi-1.7.6-1
installed = libxkbcommon-0.6.1-1
installed = libxkbcommon-x11-0.6.1-1
installed = libxml2-2.9.4+0+gbdec218-2
installed = libxrender-0.9.9-1
installed = libxshmfence-1.2-1
installed = libxslt-1.1.29-1
installed = libxtst-1.2.2-1
installed = libxv-1.0.10-1
installed = libxxf86vm-1.1.4-1
installed = linux-api-headers-4.5.5-1
installed = llvm-libs-3.8.0-1
installed = lz4-131-1
installed = lzo-2.09-1
installed = m4-1.4.17-2
installed = make-4.2.1-1
installed = media-player-info-22-2
installed = mesa-12.0.1-1
installed = mesa-libgl-12.0.1-1
installed = mpfr-3.1.4.p1-1
installed = mtdev-1.1.5-1
installed = ncurses-6.0-4
installed = net-tools-1.60.20130531git-1
installed = nettle-3.2-2
installed = npth-1.2-1
installed = nspr-4.12-1
installed = openssl-1.0.2.h-1
installed = opus-1.1.3-2
installed = orc-0.4.25-2
installed = p11-kit-0.23.2-1
installed = pacman-5.0.1-4
installed = pacman-mirrorlist-20160703-1
installed = pam-1.3.0-1
installed = pambase-20130928-1
installed = pango-1.40.1-1
installed = patch-2.7.5-1
installed = pcre-8.39-1
installed = perl-5.24.0-1
installed = phonon-qt5-4.9.0-1
installed = phonon-qt5-gstreamer-4.9.0-1
installed = pinentry-0.9.7-2
installed = pixman-0.34.0-1
installed = pkg-config-0.29.1-1
installed = polkit-0.113-4
installed = polkit-qt5-0.112.0+git20160226-1
installed = qt5-base-5.7.0-1
installed = qt5-declarative-5.7.0-2
installed = qt5-script-5.7.0-1
installed = qt5-svg-5.7.0-1
installed = qt5-tools-5.7.0-1
installed = qt5-x11extras-5.7.0-1
installed = qt5-xmlpatterns-5.7.0-1
installed = qtchooser-53-2
installed = readline-6.3.008-4
installed = recordproto-1.14.2-2
installed = renderproto-0.11.1-3
installed = sed-4.2.2-4
installed = shadow-4.2.1-3
installed = shared-mime-info-1.6-2
installed = solid-5.24.0-1
installed = sonnet-5.24.0-1
installed = sqlite-3.13.0-1
installed = sudo-1.8.17.p1-1
installed = systemd-230-7
installed = tar-1.29-1
installed = texinfo-6.1-4
installed = tslib-1.1-1
installed = tzdata-2016f-1
installed = udisks2-2.1.7-1
installed = upower-0.99.4-2
installed = util-linux-2.28-1
installed = videoproto-2.3.3-1
installed = wayland-1.11.0-1
installed = which-2.21-2
installed = xcb-proto-1.12-2
installed = xcb-util-0.4.0-1
installed = xcb-util-image-0.4.0-1
installed = xcb-util-keysyms-0.4.0-1
installed = xcb-util-wm-0.4.1-1
installed = xextproto-7.3.0-1
installed = xf86vidmodeproto-2.3.1-3
installed = xkeyboard-config-2.18-1
installed = xproto-7.0.29-1
installed = xz-5.2.2-1
installed = zlib-1.2.8-4
